Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1886737 - managercli.py:1364 - Error: Unable to retrieve service levels: HTTP error (404 - Not Found)
Summary: managercli.py:1364 - Error: Unable to retrieve service levels: HTTP error (40...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Hosts - Content
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On: 1871016
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-09 09:27 UTC by yanpliu
Modified: 2021-04-14 20:24 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1871016
Environment:
Last Closed: 2021-04-14 20:24:49 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 yanpliu 2020-10-10 01:59:51 UTC
Satellite6.6.3 also can reproduce this issue on RHEL-8.3.0-20200929.2.
subscription-manager-1.27.16-1.el8.x86_64
dnf-plugin-subscription-manager-1.27.16-1.el8.x86_64
subscription-manager-cockpit-1.27.16-1.el8.noarch
python3-subscription-manager-rhsm-1.27.16-1.el8.x86_64
subscription-manager-rhsm-certificates-1.27.16-1.el8.x86_64
tfm-rubygem-katello-3.12.0.41-1.el7sat.noarch
katello-3.12.0-3.el7sat.noarch
candlepin-2.6.16-1.el7sat.noarch


Note You need to log in before you can comment on or make changes to this bug.